You are Here:
Linux Lite 7.0 Final Released - See Release Announcement Section



Updates Error Google

Author (Read 7881 times)

0 Members and 1 Guest are viewing this topic.

Re: Updates Error Google
« Reply #4 on: April 28, 2016, 11:39:01 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8845
    Posts
  • Reputation: 806
  • Linux Lite Member
    • View Profile
    • Linux Lite OS

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 6.x
Google products will not feature in Lite Software in LL 3.0 We will instead include instructions in the Help Manual.
 

Re: Updates Error Google
« Reply #3 on: April 28, 2016, 03:53:05 AM »
 

Jocklad

  • Banned
  • Gold Level Poster
  • *******
  • 508
    Posts
  • Reputation: 67
  • Linux Lite Member
    • View Profile

  • MEMORY: 8Gb
Done.....Thanks Jerry.  :)
 

Re: Updates Error Google
« Reply #2 on: April 28, 2016, 01:01:40 AM »
 

LL-user

  • I come here a lot
  • *****
  • 462
    Posts
  • Reputation: 215
  • Linux Lite Member
    • View Profile
Thanks Jerry!

Made me also fix two other similar errors I got for a while, one interestingly regarding Linux Lite:

Code: [Select]
W: GPG error: http://repo.linuxliteos.com beryl InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 22AAEA0A86A02625
The other one was for a ppa.

I must have done something wrong while wildly working on one of my systems at some stage to cause that. :)
 

Updates Error Google
« Reply #1 on: April 28, 2016, 12:15:44 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8845
    Posts
  • Reputation: 806
  • Linux Lite Member
    • View Profile
    • Linux Lite OS

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 6.x
The error from running updates via the terminal would look like:

Code: [Select]
sudo apt-get update
Code: [Select]
W: There is no public key available for the following key IDs:
1397BC53640DB551

If you are getting an error from updates the fix is:

Code: [Select]
sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com 1397BC53640DB551
Thanks Google once again...you suck.
« Last Edit: April 28, 2016, 04:03:45 AM by Jerry »
 

 

-->
X Close Ad

Linux Lite 7.0 Final Released - See Release Announcement Section